CVE-2007-2328

2007-04-26T20:19:00
ID CVE-2007-2328
Type cve
Reporter NVD
Modified 2018-10-16T12:43:11

Description

PHP remote file inclusion vulnerability in addvip.php in phpMYTGP 1.4b allows remote attackers to execute arbitrary PHP code via a URL in the msetstr[PROGSDIR] parameter.